{% if is_post() %}
    <meta name="keywords" content="{{ page.tags.toArray() | join(', ', 'name') }}">
    <meta name="description" content="{{ strip_html(page.excerpt) }}">

    {% elif is_page() %}
    <meta name="keywords" content="{{ page.tags | join(', ') }}">
    <meta name="description" content="{{ strip_html(page.excerpt) }}">

    {% else %}
    <meta name="keywords" content="{{ config.keywords }}">
    <meta name="description" content="{{ config.description }}">
{% endif %}

<meta name="author" content="{{ config.authors[config.author].name }}">
<meta name="fediverse:creator" content="{{ config.authors[config.author].fediverse }}" />
<meta name="robots" content="index, follow">
<meta name="rating" content="general">